Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 22:54:49 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mohd riyaz uddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohd riyaz uddin Bot:  Hi Mohd Riyaz Uddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6277589287 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508232702            02:47 AM, 01th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:47 AM, 01th Mar                     mohd riyaz uddin                    hi           02:47 AM, 01th Mar                   Mohammad                   hello           02:48 AM, 01th Mar                     mohd riyaz uddin                             02:48 AM, 01th Mar                     mohd riyaz uddin                             02:48 AM, 01th Mar                     mohd riyaz uddin                             02:48 AM, 01th Mar                     mohd riyaz uddin                    one bag received another colour           02:49 AM, 01th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           02:49 AM, 01th Mar                     mohd riyaz uddin                    6277589287           02:49 AM, 01th Mar                   Mohammad                   Please allow me to check it for you.            02:50 AM, 01th Mar                     mohd riyaz uddin                    ok           02:50 AM, 01th Mar                   Mohammad                   which item is different the one with quantity 2 ?           02:50 AM, 01th Mar                     mohd riyaz uddin                    yellow one           02:50 AM, 01th Mar                   Mohammad                   161517291 - - Carpisa Printed Tote Bag with Zip Closure this one ?           02:50 AM, 01th Mar                     mohd riyaz uddin                             02:51 AM, 01th Mar                     mohd riyaz uddin                    this one i order 2 pcs           02:51 AM, 01th Mar                   Mohammad                   please tell me with item name           02:51 AM, 01th Mar                   Mohammad                   ok so one you got different color ?           02:52 AM, 01th Mar                     mohd riyaz uddin                    ok wait           02:52 AM, 01th Mar                   Mohammad                   i got it           02:52 AM, 01th Mar                   Mohammad                   I can raise a return for the one item           02:52 AM, 01th Mar                   Mohammad                   is that ok ?           02:52 AM, 01th Mar                     mohd riyaz uddin                    caprisa           02:52 AM, 01th Mar                   Mohammad                   ok i have created a return           02:53 AM, 01th Mar                     mohd riyaz uddin                    carpisa printed tote           02:53 AM, 01th Mar                     mohd riyaz uddin                    ok           02:53 AM, 01th Mar                   Mohammad                   our courier will contact you for the collection           02:53 AM, 01th Mar                     mohd riyaz uddin                    i want black one           02:53 AM, 01th Mar                   Mohammad                   within 3-5 business days           02:53 AM, 01th Mar                     mohd riyaz uddin                    ok           02:53 AM, 01th Mar                   Mohammad                   you will get the refund for the same           02:53 AM, 01th Mar                     mohd riyaz uddin                    ok           02:54 AM, 01th Mar                   Mohammad                   and then you can order a new black one with seperate           02:54 AM, 01th Mar                   Mohammad                   Is there anything else I can help ?           02:54 AM, 01th Mar                     mohd riyaz uddin                    jazak allah khair           02:54 AM, 01th Mar                   Mohammad                   welcome.           02:54 AM, 01th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 AM, 01th Mar                     mohd riyaz uddin                    u ll refund           02:54 AM, 01th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168775